Advisories ยป MGASA-2015-0471

Updated imagemagick packages fix security vulnerabilities

Publication date: 10 Dec 2015
Type: security
Affected Mageia releases : 5

Description

Updated imagemagick packages fix security vulnerabilities:

This update fixes denial of service issues in miff, vicar, hdr, and pdb image
handling, a buffer overflow issue in icon handling, and double-free issues in
pict and tga image handling.
                

References

SRPMS

5/core